Usage: nym-api [OPTIONS] <COMMAND>

Commands:
  init        Initialise a Nym Api instance with persistent config.toml file
  run         Run the Nym Api with provided configuration optionally overriding set parameters
  build-info  Show build information of this binary
  help        Print this message or the help of the given subcommand(s)

Options:
  -c, --config-env-file <CONFIG_ENV_FILE>
          Path pointing to an env file that configures the Nym API
      --no-banner
          A no-op flag included for consistency with other binaries (and compatibility with nymvisor, oops)
  -h, --help
          Print help
  -V, --version
          Print version
Usage: nym-api [OPTIONS] <COMMAND>

Commands:
  init        Initialise a Nym Api instance with persistent config.toml file
  run         Run the Nym Api with provided configuration optionally overriding set parameters
  build-info  Show build information of this binary
  help        Print this message or the help of the given subcommand(s)

Options:
  -c, --config-env-file <CONFIG_ENV_FILE>
          Path pointing to an env file that configures the Nym API
      --no-banner
          A no-op flag included for consistency with other binaries (and compatibility with nymvisor, oops)
  -h, --help
          Print help
  -V, --version
          Print version
